.shop #pre-content {
	background: url('/themes/jwawesome/css/../images/header_bg.png') repeat left top,rgba(90, 66, 137, .5);
}

#block-shopheader {
  color: #fff;
  display: inline-block;
  margin-left: 20px;
  padding: 15px 0;
  position: relative;
}

#block-shopheader h1 {
	margin: 0;
}

#block-shopheader a {
	color: #fff;
}

#block-jwawesome-jwashopdepartments {
  width: 100vw;
  border-bottom: 1px solid #333;
  position: relative;
  left: calc(-50vw + 50%);
}

#block-jwawesome-jwashopdepartments ul {
  list-style-type: none;
  display: flex;
  font-weight: bold;
  font-size: 1.1em;
  width: 85%;
  margin: 0 auto;
  max-width: 1000px;
  padding: 0;
  padding-bottom: 11px;
}
	
#block-jwawesome-jwashopdepartments li {
  width: 33%;
  text-align: center;
}

.product-left {
  float: left;
  width: 36%;
}

div.flexslider {
  border: none;
  box-shadow: none;
}

#flexslider-1 {
  margin-bottom: 30px;
}

.view-product-images ul.slides {
  margin-bottom: 1.5em;
}

div.flexslider img {
  height: inherit;
  max-width: 100%;
}

#flexslider-2 li {
  margin: 0 5px;
}

.product-right {
  float: right;
  width: 60%;
}

.page-title {
  font-size: 1.8em;
}

.field-type-commerce-price {
  float: left;
  font-size: 1.3em;
  font-weight: bold;
  margin: .25em 0 1em 0;
}

.wecelebrate .field-type-commerce-price:after {
  content: "";
}

.wecelebrate .shipping-info {
  display: none;
}

#block-mainpagecontent .field-name-body {
  clear: both;
  width: 75%;
}

.field-name-variations {
	clear: both;
}

.form-required:after {
  color: #f00;
  content: "*";
}

.form-item-quantity-0-value label {
  display: block;
  margin: .5em 0 .25em 0;
}

.qty-chng {
  background: #ddd;
  border-radius: 2px;
  color: #555;
  font-family: Arial, sans-serif;
  padding: .2em .55em;
}

.form-item-quantity-0-value .form-number {
  border: none;
  font-size: .8em;
  text-align: center;
  width: 2em;
}

.product-kit #edit-actions,
.product-kit .form-item-qty {
  margin-bottom: 1em;
}

input[type='number'] {
  -moz-appearance:textfield;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
}

.commerce-order-item-add-to-cart-form .button {
  background: #5a4289;
  border: none;
  border-radius: 4px;
  color: #fff;
  cursor: pointer;
  font-size: .9em;
  margin-top: 1em;
  padding: .75em;
  text-transform: uppercase;
}

.accordion-header {
    border-bottom: none;
	color: #007cbf;
    cursor: pointer;
    font-size: 1.1em;
    padding-bottom: .5em;
}

.accordion table {
	width: 100%;
}

.accordion thead {
	font-weight bold;
}

td.pf-p-12.pf-text-gray-900 {
  border-bottom: 1px solid #e5e5e5;
  padding: 12px 12px 12px 0;
}

.wecelebrate .commerce-order-item-add-to-cart-form {
  display: none;
}

.webform-progress-tracker.progress-tracker,
.wecelebrate .flexslider,
.wecelebrate .view-product-images ul.slides {
  margin: 0;
}

#block-wecelebrateform {
  float: right;
  width: 60%;
}

#block-wecelebrateform input {
  max-width: 100%;
}

#block-wecelebrateform #edit-markup {
  margin: 0;
}

@media only screen and (max-width: 720px) {
	#block-jwawesome-jwashopdepartments ul {
		font-size: .9em;
		width: 98%;
}

@media only screen and (max-width: 650px) {
  .views-field-uc-product-image .field-content {
    text-align: center;
  }
  
  .flexslider .slides img {
    display: block;
    height: 50%;
	margin: 0 auto;
	width: 50%;
  }
  
  .product-left,
  .product-right {
    width: 97%;
  }
  
  #block-wecelebrateform {
    width: 100%;
  }
}